{% extends 'base/admin.html' %}

{% block title %}
Borrar categoría
{% endblock title %}

{% block content %}
<br>
<br>
    <form action="" method="post">
        {% csrf_token %}
            <h4>Borrar categoria</h4>
            <p>¿Realmente deseas borrar estea categoría : {{ object.name }} ? </p>
            <button type="submit" class="btn btn-danger">Borrar categoría</button>
            <a href="{% url 'core:category' %}" class="btn btn-warning">Cancelar</a>
    </form>
{% endblock content %}  